Updating firmware from 1.5 to something that reads everything.

Discussion in 'Xbox 360 - Games & Content' started by The_Hulkster, Oct 29, 2010.

  1. The_Hulkster
    OP

    Member The_Hulkster GBAtemp Regular

    Joined:
    Sep 25, 2008
    Messages:
    245
    Country:
    Hey there!

    Flashed my own box about a year and a half ago and I think it's about time I did an update.
    Now, I have been banned so the security thing doesn't really matter and I just want to play every game that I have.

    Turned some wave 4 and 5 games into wave 3, so the if I use a firmware that requires well patched games it will block out most of my games.
    So I'm looking for a firmware that lets me play everything and I don't have to use an activation disc.

    I know, I could go on patching waves, but if I decide to get another box I'd probably like to play at least some of the games I already have.

    So, basically I'm just looking a firmware for lite-on that plays everything. I know they exists, I'm just not too sure where to look as they are not in the usual place.

    Thanks in advance for your replies! [​IMG]
     
  2. sweenish

    Member sweenish GBAtemp Advanced Fan

    Joined:
    Apr 16, 2008
    Messages:
    704
    Location:
    WA
    Country:
    United States
    lt plays everything. i would be surprised if the regular places stopped carrying it.
     
  3. dilav

    Member dilav GBAtemp Maniac

    Joined:
    Nov 22, 2006
    Messages:
    1,225
    Country:
    United States
    Firmware 1.6NS will play everything.
    If you get another Xbox to flash, you will need iXtreme LT, and all your games will most likely need to be reburn or you will risk (quite easily) getting banned.
     
  4. The_Hulkster
    OP

    Member The_Hulkster GBAtemp Regular

    Joined:
    Sep 25, 2008
    Messages:
    245
    Country:
    Great! Thank you!

    Just need 1.6NS.
    Off to google that.

    Thanks again!

    Edit:

    Any differences between 1.61NS and 1.6NS?
     
  5. dilav

    Member dilav GBAtemp Maniac

    Joined:
    Nov 22, 2006
    Messages:
    1,225
    Country:
    United States
    Use 1.6NS (1.61NS may have compatibility problem as FAST says) 1.61NS (I didn't remember if 1.61 came out for lite-on), there was no difference besides added wave 4 protection and maybe bug fixes, but it is non stealth anyway. It should not make a difference.

    You can also run LT if you like, it also seems to run everything. But people recommend the NS firmware for banned consoles for some reason

    edit: as Fast says Jtag it if possible, it will allow homebrew and unsigned codes.
     
  6. FAST6191

    Reporter FAST6191 Techromancer

    pip
    Joined:
    Nov 21, 2005
    Messages:
    21,697
    Country:
    United Kingdom
    LT will run everything as long as you have it as splitvid (your stuff probably will not be) so 1.6NS is the superior offline firmware.

    I say 1.6NS myself- heard of some people having issues with 1.61NS and/or it just being a rebadge/fake of a sort.

    Also re banned- just checking it was last year and not the year before. If indeed it was banned the year before then you might not have updated the firmware and if so you have the option of turning it into a JTAG machine:
    First few lines will sort it for you
    https://docs.google.com/View?id=dnfmv5h_30dw33vpf4
     
  7. dilav

    Member dilav GBAtemp Maniac

    Joined:
    Nov 22, 2006
    Messages:
    1,225
    Country:
    United States
    I looked up 1.61NS and it is a two byte hex edit, not sure if 1.6NS was too or if completely different from 1.6.
     

Share This Page